Bug 579458 - ImageMagick-6.7.0-10 is available
Summary: ImageMagick-6.7.0-10 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-05 10:08 UTC by Upstream Release Monitoring
Modified: 2011-07-04 13:56 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-07-04 13:56:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-04-05 10:08:09 UTC
Latest upstream release: 6.6.1-0
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-04-09 10:07:11 UTC
Latest upstream release: 6.6.1-1
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-04-11 10:07:16 UTC
Latest upstream release: 6.6.1-2
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-04-15 10:08:14 UTC
Latest upstream release: 6.6.1-3
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-04-18 10:08:49 UTC
Latest upstream release: 6.6.1-4
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Upstream Release Monitoring 2010-04-24 10:13:18 UTC
Latest upstream release: 6.6.1-5
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 6 Upstream Release Monitoring 2010-05-08 10:13:34 UTC
Latest upstream release: 6.6.1-6
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 7 Upstream Release Monitoring 2010-05-09 10:08:25 UTC
Latest upstream release: 6.6.1-7
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 8 Upstream Release Monitoring 2010-05-17 10:35:00 UTC
Latest upstream release: 6.6.1-9
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 9 Upstream Release Monitoring 2010-05-18 10:09:57 UTC
Latest upstream release: 6.6.1-10
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 10 Upstream Release Monitoring 2010-05-24 10:23:11 UTC
Latest upstream release: 6.6.2-0
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 11 Upstream Release Monitoring 2010-06-01 10:10:35 UTC
Latest upstream release: 6.6.2-1
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 12 Upstream Release Monitoring 2010-06-05 10:09:17 UTC
Latest upstream release: 6.6.2-2
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 13 Upstream Release Monitoring 2010-06-07 10:09:57 UTC
Latest upstream release: 6.6.2-3
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 14 Upstream Release Monitoring 2010-06-10 10:10:39 UTC
Latest upstream release: 6.6.2-4
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 15 Upstream Release Monitoring 2010-06-16 10:11:12 UTC
Latest upstream release: 6.6.2-5
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 16 Upstream Release Monitoring 2010-06-17 10:10:54 UTC
Latest upstream release: 6.6.2-6
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 17 Upstream Release Monitoring 2010-06-23 10:10:52 UTC
Latest upstream release: 6.6.2-7
Current version in Fedora Rawhide: 6.6.0.2
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 18 Upstream Release Monitoring 2010-06-27 10:10:23 UTC
Latest upstream release: 6.6.2-8
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 19 Upstream Release Monitoring 2010-06-29 10:11:14 UTC
Latest upstream release: 6.6.2-9
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 20 Upstream Release Monitoring 2010-07-01 10:11:17 UTC
Latest upstream release: 6.6.2-10
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 21 Upstream Release Monitoring 2010-07-04 10:10:35 UTC
Latest upstream release: 6.6.3-0
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 22 Upstream Release Monitoring 2010-07-28 10:12:46 UTC
Latest upstream release: 6.6.3-1
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 23 Upstream Release Monitoring 2010-08-03 10:11:55 UTC
Latest upstream release: 6.6.3-2
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 24 Upstream Release Monitoring 2010-08-07 10:12:14 UTC
Latest upstream release: 6.6.3-3
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 25 Upstream Release Monitoring 2010-08-09 10:15:14 UTC
Latest upstream release: 6.6.3-4
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 26 Upstream Release Monitoring 2010-08-14 10:13:22 UTC
Latest upstream release: 6.6.3-5
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 27 Upstream Release Monitoring 2010-08-16 10:11:35 UTC
Latest upstream release: 6.6.3-6
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 28 Upstream Release Monitoring 2010-08-17 10:12:21 UTC
Latest upstream release: 6.6.3-7
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 29 Upstream Release Monitoring 2010-08-23 10:11:11 UTC
Latest upstream release: 6.6.3-9
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 30 Upstream Release Monitoring 2010-09-06 18:39:10 UTC
Latest upstream release: 6.6.4-0
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 31 Upstream Release Monitoring 2010-09-13 10:12:55 UTC
Latest upstream release: 6.6.4-1
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 32 Upstream Release Monitoring 2010-09-15 10:13:25 UTC
Latest upstream release: 6.6.4-2
Current version in Fedora Rawhide: 6.6.2.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 33 Upstream Release Monitoring 2010-09-18 10:17:31 UTC
Latest upstream release: 6.6.4-3
Current version in Fedora Rawhide: 6.6.4.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 34 Upstream Release Monitoring 2010-09-19 10:13:54 UTC
Latest upstream release: 6.6.4-4
Current version in Fedora Rawhide: 6.6.4.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 35 Upstream Release Monitoring 2010-09-22 10:12:26 UTC
Latest upstream release: 6.6.4-5
Current version in Fedora Rawhide: 6.6.4.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 36 Upstream Release Monitoring 2010-09-25 10:12:45 UTC
Latest upstream release: 6.6.4-6
Current version in Fedora Rawhide: 6.6.4.1
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 37 Upstream Release Monitoring 2010-10-06 10:23:08 UTC
Latest upstream release: 6.6.4-9
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 38 Upstream Release Monitoring 2010-10-12 18:20:35 UTC
Latest upstream release: 6.6.4-10
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 39 Upstream Release Monitoring 2010-10-16 10:18:46 UTC
Latest upstream release: 6.6.5-0
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 40 Upstream Release Monitoring 2010-10-20 18:51:51 UTC
Latest upstream release: 6.6.5-1
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 41 Upstream Release Monitoring 2010-10-26 18:38:49 UTC
Latest upstream release: 6.6.5-4
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 42 Upstream Release Monitoring 2010-10-31 10:05:39 UTC
Latest upstream release: 6.6.5-5
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 43 Upstream Release Monitoring 2010-11-06 14:15:06 UTC
Latest upstream release: 6.6.5-6
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 44 Upstream Release Monitoring 2010-11-18 18:20:20 UTC
Latest upstream release: 6.6.5-8
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 45 Upstream Release Monitoring 2010-11-22 19:09:24 UTC
Latest upstream release: 6.6.5-10
Current version in Fedora Rawhide: 6.6.4.8
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 46 Upstream Release Monitoring 2010-12-01 19:52:17 UTC
Latest upstream release: 6.6.6-1
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 47 Upstream Release Monitoring 2010-12-02 18:51:00 UTC
Latest upstream release: 6.6.6-2
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 48 Upstream Release Monitoring 2010-12-08 19:29:30 UTC
Latest upstream release: 6.6.6-3
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 49 Upstream Release Monitoring 2010-12-12 21:48:03 UTC
Latest upstream release: 6.6.6-4
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 50 Upstream Release Monitoring 2010-12-13 22:32:59 UTC
Latest upstream release: 6.6.6-5
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 51 Upstream Release Monitoring 2010-12-26 17:32:50 UTC
Latest upstream release: 6.6.6-7
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 52 Upstream Release Monitoring 2010-12-30 12:34:52 UTC
Latest upstream release: 6.6.6-8
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 53 Upstream Release Monitoring 2011-01-01 10:52:51 UTC
Latest upstream release: 6.6.6-9
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 54 Upstream Release Monitoring 2011-01-03 17:55:28 UTC
Latest upstream release: 6.6.6-10
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 55 Upstream Release Monitoring 2011-01-08 18:09:15 UTC
Latest upstream release: 6.6.7-0
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 56 Upstream Release Monitoring 2011-01-17 21:36:05 UTC
Latest upstream release: 6.6.7-1
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 57 Upstream Release Monitoring 2011-01-25 19:41:28 UTC
Latest upstream release: 6.6.7-2
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 58 Upstream Release Monitoring 2011-01-27 08:10:31 UTC
Latest upstream release: 6.6.7-3
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 59 Upstream Release Monitoring 2011-01-31 08:43:51 UTC
Latest upstream release: 6.6.7-4
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 60 Upstream Release Monitoring 2011-02-05 10:04:47 UTC
Latest upstream release: 6.6.7-5
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 61 Upstream Release Monitoring 2011-02-08 23:37:00 UTC
Latest upstream release: 6.6.7-6
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 62 Upstream Release Monitoring 2011-02-14 08:54:48 UTC
Latest upstream release: 6.6.7-7
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 63 Upstream Release Monitoring 2011-02-20 11:15:27 UTC
Latest upstream release: 6.6.7-8
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 64 Upstream Release Monitoring 2011-02-22 12:29:39 UTC
Latest upstream release: 6.6.7-9
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 65 Upstream Release Monitoring 2011-02-27 11:30:04 UTC
Latest upstream release: 6.6.7-10
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 66 Upstream Release Monitoring 2011-03-06 11:28:34 UTC
Latest upstream release: 6.6.8-0
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 67 Upstream Release Monitoring 2011-03-07 11:32:38 UTC
Latest upstream release: 6.6.8-1
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 68 Upstream Release Monitoring 2011-03-11 11:27:20 UTC
Latest upstream release: 6.6.8-3
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 69 Upstream Release Monitoring 2011-03-13 11:23:40 UTC
Latest upstream release: 6.6.8-4
Current version in Fedora Rawhide: 6.6.5.10
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 70 Upstream Release Monitoring 2011-03-18 11:19:48 UTC
Latest upstream release: 6.6.8-5
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 71 Upstream Release Monitoring 2011-03-22 11:20:10 UTC
Latest upstream release: 6.6.8-6
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 72 Upstream Release Monitoring 2011-03-25 11:21:03 UTC
Latest upstream release: 6.6.8-7
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 73 Upstream Release Monitoring 2011-03-26 11:23:00 UTC
Latest upstream release: 6.6.8-8
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 74 Upstream Release Monitoring 2011-03-28 10:24:22 UTC
Latest upstream release: 6.6.8-10
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 75 Upstream Release Monitoring 2011-03-29 10:23:08 UTC
Latest upstream release: 6.6.9-0
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 76 Upstream Release Monitoring 2011-03-30 10:20:21 UTC
Latest upstream release: 6.6.9-1
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 77 Upstream Release Monitoring 2011-04-01 10:21:18 UTC
Latest upstream release: 6.6.9-2
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 78 Upstream Release Monitoring 2011-04-02 10:20:11 UTC
Latest upstream release: 6.6.9-3
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 79 Upstream Release Monitoring 2011-04-07 10:35:08 UTC
Latest upstream release: 6.6.9-4
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 80 Upstream Release Monitoring 2011-04-16 10:26:18 UTC
Latest upstream release: 6.6.9-5
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 81 Upstream Release Monitoring 2011-04-25 10:26:02 UTC
Latest upstream release: 6.6.9-6
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 82 Upstream Release Monitoring 2011-05-02 10:23:15 UTC
Latest upstream release: 6.6.9-7
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 83 Upstream Release Monitoring 2011-05-05 10:20:43 UTC
Latest upstream release: 6.6.9-8
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 84 Upstream Release Monitoring 2011-05-16 10:22:38 UTC
Latest upstream release: 6.6.9-9
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 85 Upstream Release Monitoring 2011-05-21 10:22:10 UTC
Latest upstream release: 6.6.9-10
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 86 Upstream Release Monitoring 2011-05-24 10:16:50 UTC
Latest upstream release: 6.7.0-0
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 87 Upstream Release Monitoring 2011-05-27 10:23:26 UTC
Latest upstream release: 6.7.0-2
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 88 Upstream Release Monitoring 2011-06-03 10:32:39 UTC
Latest upstream release: 6.7.0-3
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 89 Upstream Release Monitoring 2011-06-07 10:18:08 UTC
Latest upstream release: 6.7.0-4
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 90 Upstream Release Monitoring 2011-06-08 10:17:33 UTC
Latest upstream release: 6.7.0-5
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 91 Upstream Release Monitoring 2011-06-09 10:23:50 UTC
Latest upstream release: 6.7.0-6
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 92 Upstream Release Monitoring 2011-06-14 10:17:38 UTC
Latest upstream release: 6.7.0-7
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 93 Upstream Release Monitoring 2011-06-16 10:17:36 UTC
Latest upstream release: 6.7.0-8
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 94 Upstream Release Monitoring 2011-06-27 10:17:44 UTC
Latest upstream release: 6.7.0-9
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 95 Upstream Release Monitoring 2011-07-01 10:23:23 UTC
Latest upstream release: 6.7.0-10
Current version in Fedora Rawhide: 6.6.8.4
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.